--File: .\assets\meshes\cars\large\70CoupeLarge\body.lua
---------------------------------------------------
-- Copyright (c) 2014 -- Camshaft Software PTY LTD
-- All Rights Reserved
---------------------------------------------------




Body = 
{
	Name = "70SedanHuge",
	
	MeshSkinned = "70sSTDSaloon_Huge",
	MeshUnskinned = "70sSTDSaloon_Huge_Unskinned",
	
	Thumb = "70SedanHuge_Thumb.jpg",
	ThumbDemo = "70SedanHuge_Thumb_Grey.jpg",
	
	MorphWidth = 43,
	WheelBase = 3.08,
	FirewallRatio = 0.90, --How much of this extra length is firewall ?
	RearRatio = 0.58, --How much of this length is grown from the rear?
	--How much to extend the front of the chassis forwards of the front axle
	MorphNose = 80,
	MorphTail = 100,
	MorphRideHeight = 80,
	
	MaxWheelDiameter = 680, --In mm
	MinWheelDiameter = 560, --In mm
	
	--List of body type tags, choices are, "SEDAN", "WAGON", "HATCH", "COUPE", "SUV", "UTE", "MPV", "VAN",
	--You can have as many as you want, just don't forget the commas!
	Tags = { "SEDAN", },
	
	--Should Cargo Volume subtract from Passenger volume?
	CargoSubtracts = false,
	
			--Default Tyre Width when body is loaded in Platform Designer
	DefaultTyreWidth = 205, --In mm
	
	Doors = 4,
	
	SeatOptions = 
	{
		2,
		4,
		5,
	},
		
	
	BodyBoxes =
	{
		Bottom = { Size = { 542.88, 73.63 }, Pos = { 36.22, 26.25  }  },
		Top = { Size = { 216.30, 42.09 }, Pos = { 60.4, 83.14 } },
	},	
		
	
	Year = 1972,
	
	--Drag & Lift (17/11/14)
	Cd = 0.3955,
	ClFront = -0.0150,
	ClRear = -0.0150,
	
	Materials = 
	{
		ECS_BODY, --FRONT
		ECS_GLASS, --GLASS
		ECS_CHROME, --
		ECS_BODY,  --MIDDLE
		ECS_BODY, --REAR
		ECS_BODY, --EXTRA PAINT
		ECS_PLASTIC, --ARCHES
		ECS_SEAM, --REAR SEAM
		ECS_SEAM, --FRONT SEAM
		ECS_SEAM, --MIDDLE SEAM
		ECS_CARGO,
		
		
		
		
		
	
	
	
	
		
	},
	
	ProjectionMaterials =
	{
		Front = 1,
		Middle = 4,
		Rear = 5,
	},	
	
	ProjectionSeamMaterials =
	{
		Front = 9,
		Middle = 10,
		Rear = 8,
	},
	

}